|  | Home | Documentation | saml1__EvidenceType::__saml1__union_EvidenceType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
saml1__EvidenceType::__saml1__union_EvidenceType Struct Reference

`#include <saml1.h>`

Collaboration diagram for saml1__EvidenceType::__saml1__union_EvidenceType:
[legend]

## Public Attributes

char * | saml1__AssertionIDReference
| Element reference "urn:oasis:names:tc:SAML:1.0:assertion:"AssertionIDReference.
struct saml1__AssertionType * | saml1__Assertion
| Element reference "urn:oasis:names:tc:SAML:1.0:assertion:"Assertion.

## Member Data Documentation

## ◆ saml1__Assertion

struct saml1__AssertionType* saml1__EvidenceType::__saml1__union_EvidenceType::saml1__Assertion

Element reference "urn:oasis:names:tc:SAML:1.0:assertion:"Assertion.

Choice of element (one of multiple choices).

## ◆ saml1__AssertionIDReference

char* saml1__EvidenceType::__saml1__union_EvidenceType::saml1__AssertionIDReference

Element reference "urn:oasis:names:tc:SAML:1.0:assertion:"AssertionIDReference.

Choice of element (one of multiple choices).

The documentation for this struct was generated from the following file:

- saml1.h